[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date



I run up2date regularly.  I had a friend probe my system lightly for
vulnerabilities and found what appears to be a LOT!  openssh version 3.1p1
instead of the newest 3.5p1, openssl 0.9.6b instead of a much more recent
one, and I run up2date --showall and it lists over 1000 packages that
need updating, yet up2date claims I am "up to date"!  Can these be things
that are not installed?  I installed everything at install time.
What is going on?

Also, when I kick off a ping, between the responses for the 1st and 2nd
packet I get the following line:

Warning: time of day goes back, taking countermeasures.

What does this mean?

-- 
Michael P. Brininstool                  mikepb hoplite org





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]